<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>Resource Management Portlet Common IS Operations Support Library</Description>
		<Class>PortletsAdmin</Class>
		<Name>rmp-common-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>rmp-common-library</Name>
				<Version>1.0.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>rmp-common-library</artifactId>
					<version>1.0.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>rmp-common-library-1.0.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
